{% extends 'user.html.twig' %}

{% block title %}Cotisation{% endblock %}

{% block body %}


<div>
    <h1>Cotisation</h1>
    {{form_start(form)}}
       <div class="col">
       <button class="btn btn-primary" type="button" data-bs-toggle="collapse" data-bs-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
            {{form_label(form.moyenDePaiement, 'Moyen de paiement') }}
            {{form_widget(form.moyenDePaiement)}}
        </button>
            
        </div>
        {% if form.moyenDePaiement == 'CB' %}
        <input>
        {% endif %}


</div>
{% endblock %}
